mingw32: avisynth does not need w32api >= 3.13
[ffmpeg.git] / configure
Reading blob failed.